/* updated: 2023-03-09 */

/* BODY */

* {  }
body {  }

/* OBECNÉ PRVKY */

/* LAYOUT */

#sloupec {  }

/* OBECNÉ */

/* ERRORS */

div.errors { background-color: red; }
div.errors ul li { color: white; }
div.errors_green { background-color: green; }
div.errors_green ul li { color: white; }

/* LISTA */

.lista_nav ul li a:hover {  }

/* NADPISY */

/* ZAHLAVI */

#zahlavi {  }

/* MENU */

/* SLOUPEC */

/* PATICKA */

#paticka {  }
#paticka .doprostred {  }

/* COPYRIGHT */

#copyright {  }
#copyright .doprostred { }
#copyright * {  }
#copyright a:hover {  }

/* TINYMCE */

.tinymce_formatovani {  }
.tinymce_formatovani * {  }
.tinymce_formatovani div.zvyrazneni { background-color: rgba(0,0,0,0.03); }

/* SITEMAP */

